wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: libperl-critic-perl  ]

Pakiet: libperl-critic-perl (1.138-2)

Odnośniki dla libperl-critic-perl

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libperl-critic-perl:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Perl module to critique code for best practices

Perl::Critic is an extensible framework for creating and applying software coding policies to Perl source code. By default, it is distributed with a number of policy modules that attempt to enforce various coding guidelines, including those discussed in Damian Conway's Perl Best Practices. However, it is not limited to PBP and will even support policies that contradict PBP. You can enable, disable and customize those policies through the Perl::Critic interface. You can also create new Policy modules to suit your own tastes.

Znaczniki: Rozwój oprogramowania: Rozwijanie w języku Perl, Biblioteki, Zaimplementowane w: Perl

Inne pakiety związane z libperl-critic-perl

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libperl-critic-perl

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 806,9 KiB2 307,0 KiB [lista plików]